body {
	height:100%;
	padding:0;
	margin:0;
	font-family:'ubuntu-medium';
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/bg.jpg) fixed top center;
	color: #000000; /* Set default colours here. Not in typography.css */	
}
@font-face {
    font-family: 'ubuntu-medium';
    src: url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-medium-webfont.eot');
    src: url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-medium-webfont.ttf') format('truetype'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-medium-webfont.svg#UbuntuLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntu';
    src: url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-regular-webfont.eot');
    src: url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('http://www.farm-plan.co.nz/themes/default_home/fonts/ubuntu-regular-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Consistent bullet points in browers */
#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}
#page ul li:before {
    content: "\2022  ";
}
/* Reset */
#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.farm-plan.co.nz/themes/default_home/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.farm-plan.co.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("http://www.farm-plan.co.nz/themes/default_home/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/header_bg.png) no-repeat top;
}
#page #top_header {height:222px;}

#page #header #mainlogo {
	position:absolute;
	top:35px;
	left:24px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	width:361px;
	height:50px;
	top:37px;
	right:12px;
	z-index:1;
	font-size:22px;
	color:#fff;
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/contact_bg.png) no-repeat;
}
#page #header #block_1 .cont {
	margin:8px 0 0 33px;
	float:left;
}
#page #header #block_1 .tele {
	margin:12px 0 0 37px;
	float:left;
	font-size:19px;
}
#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 179px;	
}

#menu_inner {
	height:41px;
	padding-left: 23px;
}



#page div .sf-menu {
	width:932px;
	margin:0px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("http://www.farm-plan.co.nz/themes/default_home/images/menu_bg.png") no-repeat transparent;
	width:151px;
	margin-right:2px;
}
#page div .sf-menu li:hover {
	background: url("http://www.farm-plan.co.nz/themes/default_home/images/menu_hr_bg.png") no-repeat transparent;
}
/*#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}*/


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background: url("http://www.farm-plan.co.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background: url("http://www.farm-plan.co.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.farm-plan.co.nz/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #ffffff; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #39b549;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #39b549;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #39b549;
	color: #195ec6; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'ubuntu-medium', sans-serif;
    font-size: 18px;
	color:#ffffff;
	text-align: left;
	text-transform: lowercase;
	padding:12px 0; /*adjust padding here*/
	margin: 0 18px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:9px;
	width:160px;
	background: #39b549;
	padding-bottom:10px;

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:3px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: #39b549;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'ubuntu-medium', sans-serif;
    font-size: 15px;
	color:#ffffff;	
	text-align: left;
	text-transform: lowercase;
	padding:8px 17px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	/*background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:20px;
	margin-left:20px;
	width:594px;
}
#img_bottom {
	/*background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner { border:2px solid #fff;}


#box_outside {
	overflow:hidden; 
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_bg.png) repeat-y; overflow:hidden;
	width:980px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/slider_bg.png) no-repeat top left;
	margin:1px 0 0 24px;
	height:398px;
}
.sr_boxes {
	float:right;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
.sr_boxes .box {
	background: url('http://www.farm-plan.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 280px;
	height: 84px;
	margin: 0 43px 6px 0;
}
.sr_boxes .first {
	margin-top: 20px;
}
.sr_boxes .last {
	margin-bottom: 0px;
}
.sr_boxes .box a {
    display: block;
    font-family: 'ubuntu-medium';
    font-size: 21px;
    color: #fff;
    height: 100%;
    width: 100%;
	line-height:84px;
}
.sr_boxes .box a:hover, .sr_boxes .box a:active {
	/*background: url('http://www.farm-plan.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;*/
	color:#39b549;
}

.sr_boxes .box a span {
	display:block;
	text-align:left;
	margin-left:37px;
}
.sr_boxes .box p {
	padding:0px;
}
#BLOCK_423, #BLOCK_424, #BLOCK_425, #BLOCK_426 {
	margin-bottom:0 !important;
}


#main_top {
	clear:both;
	/*	
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:url(http://www.farm-plan.co.nz/themes/default_home/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:15px 24px; font-family:'ubuntu';}
#main_inside a {color:#39b549;}

/*Right Coloumn*/
#right_coloumn {
	width:266px;
	float:right;
}
/*Right Coloumn*/

#page #footer {
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;
	height:93px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:41px;
	margin-right:41px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:15px;
	padding-top:11px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:15px;
	padding-top:8px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#39b549 !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}



.vresp_area_d1 {
	background:url(http://www.farm-plan.co.nz/themes/default_home/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:258px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}